/* Styles principaux */
/* --------------------------*/
/* --------------------------*/



@font-face {
	font-family: 'Adelle';
	src: url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Adelle/Adelle-Regular.otf'), url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Adelle/Adelle-Regular.eot?#iefix') format('embedded-opentype'), url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Adelle/Adelle-Regular.ttf') format('truetype'), url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Adelle/Adelle-Regular.svg') format('svg');
}
@font-face {
	font-family: 'Adelle';
	font-weight: bold;
	src: url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Adelle/Adelle-SemiBold.otf'), url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Adelle/Adelle-SemiBold.eot?#iefix') format('embedded-opentype'), url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Adelle/Adelle-SemiBold.ttf') format('truetype'), url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Adelle/Adelle-SemiBold.svg') format('svg'); }
	
@font-face {
	
	font-family: 'Futura';
	src: url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Futura/FuturaStd-Book.woff') format('woff'), url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Futura/FuturaStd-Book.ttf') format('truetype'), url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Futura/FuturaStd-Book.svg') format('svg'), url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Futura/FuturaStd-Book.eot?#iefix') format('embedded-opentype') ;
}
@font-face {
	font-family: 'Futura';
	font-weight: bold;
	src: url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Futura/FuturaStd-Heavy.woff') format('woff'), url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Futura/FuturaStd-Heavy.ttf') format('truetype');
}
@font-face {
	font-family: "Futura Small Caps";
	font-variant: small-caps;
	src: url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Futura/FuturaStd-Heavy.woff') format('woff'), url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Futura/FuturaStd-Heavy.ttf') format('truetype');
}

@font-face {
	font-family: "Futura-italic";
	font-style:italic;
	src:  url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Futura/FuturaStd-BookOblique.otf');
}
/*
@font-face {
	font-family: "Futura";
	font-style:italic;
	font-weight: bold;
	src: url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Futura/FuturaStd-HeavyOblique.woff') format('woff'), url('/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Futura/FuturaStd-HeavyOblique.ttf') format('truetype');
}*/
p {
	font: normal 15px 'Futura', sans-serif;
	color: #3e3e3e;
	line-height: 1.538em
	
	
	
}
p em { font: normal 14px 'Futura-italic', sans-serif;
    
	font-style:italic;
    }

a  {
	 
	color:#eb8d13;
}
a:hover {
	color:#0D85D3;
	text-decoration:none!important;
}
.region-content a {color:#eb8d13!important;}
.region-content .view-content a:hover {color:#0d85d3!important;}
div.status {
	display: none!important;
}
body {
	background: #fff;
	color: #3e3e3e;
	line-height: 1.5;
	font-size: 100%;
}
#page {
	width: 940px!important;
}
#page-wrapper {
	background: #fff;
	width: 945px;
	margin: 0 auto;
}
/*
@font-face {
font-family: 'Adelle';
src: url('http://revuecygnenoir.org/sites/cygnenoir.nt2.ca/themes/custom/tma/font/Adelle/Adelle-SemiBold.otf');

src: url('http://www.project-ae.com/fileadmin/templates/fonts/scalasans-regularlf-webfont-webfont.eot?#iefix') format('embedded-opentype'),
url('http://www.project-ae.com/fileadmin/templates/fonts/scalasans-regularlf-webfont-webfont.woff') format('woff'),
url('http://www.project-ae.com/fileadmin/templates/fonts/scalasans-regularlf-webfont-webfont.ttf') format('truetype'),
url('http://www.project-ae.com/fileadmin/templates/fonts/scalasans-regularlf-webfont-webfont.svg#scala_sans_lfregular') format('svg');

font-weight: normal;
font-style: normal;

}
*/
h3, h3 a {
	color: #eb8d13;
	font: normal 18px 'Futura', sans-serif;
	padding-left: 0px;
}
.view-num-ros-complets  h3{ margin:25px 0  15px 22px; }
.view-num-ros-complets .views-field-title a {font: 13px 'Futura',sans-serif !important; margin-left:22px;}
body.page-numeros-complets .views-field-title {display:none;}
.view-num-ros-complets .views-row-last {/*border-bottom: 1px solid #B5B5B5;*/padding-bottom:25px;}
.views-row-first {border-bottom:0!important;}
h4 {
	color: #eb8d13;
	font: normal 15px 'Futura', sans-serif;
	margin-bottom: -12px;
	margin-top:20px;
}
/* Syles du Header */
/* --------------------------*/
/* --------------------------*/

#header-region {
	border-left: none;
	float: right;
	height: 10px!important;
	margin-left: 1.5em;
	padding: 0;
	width: 409px;
}
#logo-title {
	float: left;
	padding: 0 0 1.5em;
	width: 100%;
}
#name-and-slogan {
	color: #000000;
	float: left;
	width: 940px;
	border-bottom: 1px solid #c3c3c3;
}
#site-name {
	float: left;
	margin-top: 15px;
}
#site-name a {
	color: #000000;
	text-decoration: none;
	font: bold 85px 'Adelle', sans-serif;
}
#site-name a:hover {
	background: none;
	color: #000000!important;
}
#site-slogan {
	border-top: none;
}
#site-slogan h2 {
	letter-spacing: normal;
	float: right;
	color: #666666;
	text-align: right;
	text-transform: none!important;
	font: normal 27px 'Adelle', sans-serif!important;
	margin-top: 17px;
	width: 300px;
}
/* Syles de la navigation */
/* --------------------------*/
/* --------------------------*/


#navigation {
	border-bottom: 1px solid #b5b5b5!important;
	margin: 35px 0 0 0;
	padding-bottom: 20px;
	width: 940px!important;
}
#main-menu {
	background: none!important;
	border-top: none;
	color: #666666;
	font: 12px 'Adelle', sans-serif!important;
	font-size: 0.8em;
	font-weight: bold;
	height: 2em;
	padding: 0.1em 0;
}
#main-menu a {
	border-right: none;
	color: #666666;
	font-size: 16px;
	text-transform: uppercase;
	padding: 0 25.8px 0 0;
}
#main-menu .last a {
	padding-right: 0!important;
}
#main-menu a:hover, #main-menu a:focus {
	background: none!important;
	color: #eb8d13!important;
	text-decoration: none;
}
#main-menu li.active a, #main-menu li.active a:hover {
	background: none!important;
	color: #eb8d13;
}
#sidebar-wrapper #search-block-form {
	margin: 10px 0 0 0;
	padding-bottom: 24px;
	border-bottom: 1px solid #b5b5b5;
	clear: both;
	height: 19px;
}
#sidebar-wrapper #search-block-form input[type="text"] {
	background: #ebebeb;
	border: 1px solid #d9d9d9;
	color: #666;
	font-weight: normal;
	height: 18px;
	padding-left: 20px;
	font-size: 11px;
	width: 280px;
	float: left;
}
#sidebar-wrapper .form-actions {
	display: block;
	float: none!important;
}
#sidebar-wrapper #search-block-form .form-submit {
	background: url("images/submit.jpg") no-repeat scroll 0 center transparent;
	border: none!important;
	position: absolute;
	display: block;
	text-indent: -999px;
	width: 14px;
	color: #333;
}
#sidebar-wrapper #search-block-form .form-submit:hover {
	background: url("images/submit-hover.jpg") no-repeat scroll 0 center transparent;
	cursor: pointer;
}
.region-header {
	float: right;
	margin: 30px 0 0 0;
}
#sidebar-wrapper .container-inline .form-actions, .container-inline.form-actions {
	float: right;
	display: block;
}
/* Syles de la sidebar */
/* --------------------------*/
/* --------------------------*/
#sidebar-first .region-sidebar-first {
	float: none!important;
	margin: 0;
}
#sidebar-first .content {
	margin-bottom: 0px!important;
	padding-left: 0!important;
}
#sidebar-first {
	margin-left: 0;
	font: normal 11px 'Futura', sans-serif;
	padding: 0;
	width: 300px;
	margin-right: 0!important;
	margin-top: 5px;
}
#sidebar-first h3 {
	font: normal 12.5px 'Futura', sans-serif;
	padding-left: 10px;
	padding-top: 9px;
	color: #b5b5b5!important;
	padding-bottom: 5px!important;
}
#sidebar-first h3 a {
	color: #b5b5b5!important;
}
#sidebar-first h3 a:hover {
	color: #eb8d13!important;
}
.view-sommaire-accueil {
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: none;
	border: none!important;
	border-bottom: 1px solid #b5b5b5!important;
	color: #b5b5b5!important;
	font-weight: normal;
}
.ui-corner-all {border-bottom-left-radius:0px;
  border-bottom-right-radius:0px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;}
.ui-corner-bottom { border-bottom-left-radius:0px;
  border-bottom-right-radius:0px;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: none;
	border: none!important;
	color: #b5b5b5!important;
	font-weight: normal;
	border-bottom: 1px solid #b5b5b5!important;
}
.ui-state-default .ui-icon {
	background-image: url("images/puce-link.jpg");
}
.ui-state-active .ui-icon {
	background-image: url("images/puce-link-2.jpg");
}
.ui-icon-triangle-1-e {
	background-position: 0;
}
.ui-icon-triangle-1-s {
	background-position: 0;
}
.ui-widget-content {
	background: none;
	border: 0;
	color: #7c7c7c;
}
.ui-widget-content a {
	color: #b5b5b5!important;
	font: normal 13px 'Futura', sans-serif!important;
	
}
.ui-accordion h3.ui-accordion-header {
	padding-left: 20px;
}
.ui-accordion h3.ui-accordion-header a {
	color: #666666;
}
.view-id-liste_des_auteurs .ui-widget-content a, .view-id-liste_des_termes .ui-widget-content a {
	color: #666666;
	font: normal 12.5px 'Futura', sans-serif;
}
.view-recensions .ui-widget-content a {
	font-size: 15px;
	color: #eb8d13;
	padding-left: 20px;
	display:block;
	background: url("images/arrow3.png") no-repeat scroll 1px 5px;
}
.views-field-field-auteur .views-label-field-auteur {
	display: none;
}
.view-id-recensions .views-field-field-auteur .field-content  {
	font-size: 13px!important;
	color: #666666!important;
	padding-bottom: 15px!important;
	display: block;
	padding-left:22px;
	padding-top:3px;
}
.ui-widget-content a:hover, .ui-state-hover a, .ui-state-hover a:hover, .ui-state-active a, .ui-widget-content a.active {
	color: #eb8d13!important;
}
.ui-widget .ui-widget {
	font-size: 13px;
}
.views-row .views-row {
	background: url("images/arrow3.png") no-repeat 1px 5px scroll transparent;
	margin-bottom: 20px;
	padding-left: 15px;
}

.node-numero .views-field-field-auteur {
	font-size: 14px;
	margin-bottom: 15px;
	padding-left: 22px;
}
.views-field-field-auteur  {
	color: #666666!important;
	font: 13px 'Futura', sans-serif !important;
	padding-top: 5px;
}
.view-article-auteur a { margin-left:22px; font: 15px 'Futura',sans-serif; display:block; }
.ui-accordion .ui-accordion-header .ui-icon {
	float: right;
	left: 290px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
}
#block-system-main .ui-accordion .ui-accordion-header .ui-icon {
	float: right;
	left: 605px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
}
.ui-accordion-icons .ui-accordion-header a {
	padding-left: 0;
	color: #b5b5b5;
}
h3.views-accordion-recensions-page-header a {
	text-transform: uppercase!important;
	color: #666666;
	font-size: 12px;
	padding-top: 20px!important;
	padding-bottom: 20px!important;
}
.ui-accordion .ui-accordion-content {
	border-top: 0 none;
	/* display: none; */
	margin-bottom: 2px;
	margin-top: -2px;
	overflow: hidden;
	height: 100%!important;
	padding: 15px 0 15px 10px;
	position: relative;
	top: 1px;
	border-bottom: 1px solid #b5b5b5;
}
.view-recensions .views-row {
	margin-top: 10px;
}
.field-item h4, .field-item p {
	padding-left: 22px;
}
/* Syles du contenu */
/* --------------------------*/
/* --------------------------*/
#search-form {margin:30px 0;}
.search-results li {
    margin-bottom: 20px;
	padding-bottom:5px;
	border-bottom: 1px solid #b5b5b5;
}
.spelling-suggestions {margin-left:20px; margin-bottom:20px;}
.spelling-suggestions dd  {padding-left:0!important;}
.spelling-suggestions dd a {display:inline-block;  font: 15px 'Futura',sans-serif; }
.spelling-suggestions dd a:hover {color:#0D85D3; }
.item-list ul {
    
    padding: 0 0 0 25px;
}
.block-facetapi {margin-top:20px;}
.search-results .search-snippet-info {
    padding-left: 0!important;
}
.search-info {display:none;}
#main-wrapper {
	width: 945px;
	margin: 0 auto;
	margin-top: 5px;
}
.sidebar-first #content {
	margin-left: 0;
	margin-right: 0!important;
	width: 620px!important;
}
#content {
	margin: 0;
	float: right;
	width: 620px;
}
#block-block-1 p, #block-block-6 p {
    margin: 15px 0 0 22px!important;
}

.field-content p { margin-left: 22px!important;}
#sidebar-first .region-sidebar-first {
	float: left;
	margin: 0;
}
#content .section {
	margin-bottom: 1.5em;
	margin-top: 0!important;
	padding: 0;
	width: 615px;
}
#sidebar-first .section {
	margin: 0 0 0 20px;
	padding: 0;
}
#sidebar-second {
	float: left;
	margin-left: 0!important;
	margin-right: -200px;
	padding: 0;
	width: 200px;
}
.two-sidebars #sidebar-second {
	float: left;
	margin-left: 0!important;
	margin-right: -470px;
	padding: 0;
	width: 200px;
}
#sidebar-wrapper {
	float: left!important;
	;
	margin: 0!important;
}
#sidebar-first .section {
	margin-left: 0!important;
}
.block-title, #page-title {
	display: block;
	color: #3e3e3e;
	border-bottom: 1px solid #b5b5b5;
	font: normal 21px 'Futura Small Caps', sans-serif;
	letter-spacing: 0.03em;
	line-height: 1.2!important;
	margin: 0!important;
	text-transform: none;
	padding: 15px 0 18px 22px!important;
	font-variant: small-caps;
}
h2.node-title a, .view-num-ros-complets h3 a {
	font: bold 19px 'Adelle', sans-serif!important;
	color: #eb8d13!important;
	margin: 0 0 0 0;
	display:block;
}
.page-search #block-system-main h2 {
	font: bold 19px 'Adelle', sans-serif!important;
	color: #eb8d13!important;
	margin: 10px 0 30px 22px!important
}
#edit-basic {margin-left:20px;}
.region-content h2, .region-content p {

}
body.node-type-recensions #page-title, body.node-type-article-numero #page-title {font: bold 19px 'Adelle', sans-serif!important;
	color: #eb8d13!important;
	margin: 0;
	border-bottom: none;
	 padding-bottom: 5px !important;}
	
	
#sidebar-first ul li {
	padding: 0;
	margin: 0;
}
#sidebar-first ul li {
	list-style-type: none;
}
#sidebar-first .block-title {
	font: 12px 'Futura', sans-serif;
	color: #b5b5b5;
	padding: 0 0 10px 10px!important;
	margin: 0 0 10px 0!important;
}
#sidebar-first .block-title {
	font: 12px 'Futura', sans-serif;
	color: #b5b5b5;
	padding: 0 0 10px 10px!important;
	margin: 0 0 10px 0!important;
}
#sidebar-first .content {
	margin-bottom: 20px;
	padding-left: 10px;
}
#sidebar-first .content ul li a {
	color: #666666!important;
	font-size: 13px!important;
}
#sidebar-first .content ul li a:hover {
	color: #eb8d13!important;
}
.node-readmore a {
	font: normal 14px 'Futura', sans-serif;
	color: #0d85d3!important;
	text-transform: uppercase;
	background: url("images/arrow3.png") no-repeat scroll 100px center transparent;
	padding: 10px 40px 10px 0;
	float: right;
}
.region-content .view-content  .node-readmore a:hover {
	color:#eb8d13!important;
}
.node-teaser {
	border-bottom: 1px solid #b5b5b5;
}
.section .content p, .section .content h2 {
	
}
.block-block {
	border-bottom: 1px solid #b5b5b5;
	padding-bottom: 20px;
}
/*.block {
	margin: 15px 0 0 22px!important;
}*/*
#block-views-actualites-block {
	margin-top: -10px;
}
blockquote {
	font-style: normal;
	font-size: 12px;
	margin-left: 70px;
}
.field-label, .view-header p, h2.title {
	font: bold 15px 'Futura', sans-serif;
	color: #b5b5b5;
	border-bottom: 1px solid #b5b5b5;
	display: block;
	padding-bottom: 7px;
	display: block;
	margin: 30px 0 20px 22px;
}
.node-numero .view-content h3 {
	color: #3e3e3e;
	font: bold 14px 'Futura', sans-serif;
	text-transform: uppercase;
	padding: 15px 0 5px 22px;
}
.node-numero .views-field a {
	color: #eb8d13!important;
	margin-left: 22px;
	font: 15px 'Futura', sans-serif !important;
	display: block;
}
.node-numero .view-article-associe {
	margin-top: 30px;
}
/* Syles pour article */
/* --------------------------*/
/* --------------------------*/


.field-name-field-numero-referent .field-item a, .field-name-field-annee-parution {
	color: #666666!important;
	font: 13px 'Futura', sans-serif!important;
	text-transform: uppercase;
	border-bottom: 1px solid #b5b5b5;
	display: block;
	letter-spacing: 0.03em;
	line-height: 1.2 !important;
	margin: 0 0 22px !important;
	padding: 20px 0 23px 22px !important;
}
.field-name-field-annee-parution .field-label {
	border-bottom: none!important;
	padding: 20px 0 21px 22px !important;
}
.field-name-field-annee-parution { padding: 20px 0 21px 22px !important; }
.field-name-field-annee-parution a {
	font: 14px 'Futura', sans-serif!important;
	text-transform: uppercase;
	color: #666666!important;
}
.text_resize {
	position: absolute;
	background: url("images/text-resize_bg.png") no-repeat scroll center transparent;
	display: block;
	/*	margin-left: 562px;
	margin-top: 55px; */
	width: 47px;
	height: 23px;
}
a#text_resize_decrease {
	background: url("images/a-.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	height: 12px;
	left: 26px;
	margin: 12px 0 0 3px;
	outline: medium none;
	position: absolute;
	top: -7px;
	width: 12px;
}
a#text_resize_increase {
	background: url("images/a+.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	height: 12px;
	margin: 5px 5px 10px 0;
	outline: medium none;
	text-indent: -9000px;
	width: 12px;
	position: absolute;
	left: 6px;
	width: 12px;
}
.tablematieres {
	background: url("images/table-matière.png") no-repeat scroll 0 0 transparent;
	margin: 20px 0 50px;
	border-top: 1px solid #b5b5b5;
	color: #b5b5b5;
	padding-top: 10px;
	padding-left: 22px!important;
}
.tablematieres a {
	color: #b5b5b5!important;
	font: 12px 'Futura', sans-serif!important;
}
.node-article-numero .tablematieres a:hover {
	color:#eb8d13!important;
	font: 12px 'Futura', sans-serif!important;
}
.field-item .file img {
	padding: 0px 5px 0 0;
	float: left;
}
.field-label-inline .field-label, .field-label-inline .field-items {
	float: none!important;
}
/*
.node-article-numero .field {
	margin-top: 35px;
}

.node-article-numero .field .field-item {
	
	font: 12px 'Futura', sans-serif !important;
	padding-top: 5px;
}
*/
.field-type-taxonomy-term-reference .even {
	color: #999!important;
	font: 14px 'Futura', sans-serif !important;
	padding-left: 22px;
}

.node-type-article .field-type-taxonomy-term-reference .even {
	margin-top:15px;
}
.node-article-numero a, .node-auteur a, {
color:#eb8d13;
}
.node-article-numero a:hover, .node-auteur a:hover {
	color:#0d85d3!important;
}
.footnotes {
	padding-top: 10px;
	border-top: 1px solid #b5b5b5;
	
}
ul.footnotes li {
	background: none repeat scroll 0 0 transparent;
	list-style-type: none;
	margin: 5px 0 10px 22px;
	font: 13px 'Futura', sans-serif !important;
}
ul.footnotes  a.footnote-label {
	font-size:12px;
	padding-top:2px;
	margin-right:4px;
}
a.see-footnote {
	color: #eb8d13!important;
	padding: 2px;
	font-size: 11px;
}
.field-name-field-annee-parution .field-label {
	color: #666666!important;
	font: 14px 'Futura', sans-serif!important;
	text-transform: uppercase;
	border-bottom: 1px solid #b5b5b5;
	float: left;
	letter-spacing: 0.03em;
	line-height: 1.2 !important;
	margin: 0 0 22px !important;
	padding: 15px 0 15px 15px !important;
}
.field-name-field-sous-titre .field-label {
	display: none;
}
.field-name-field-sous-titre {
	color: #666666;
	font: 16px 'Futura', sans-serif!important;
	padding-left: 22px;
	margin-top: 10px!important
}
.field-name-field-auteur .field-label {
	display: none;
}
.field-name-field-auteur .field-item {
	color: #3e3e3e;
	font: bold 15px 'Futura', sans-serif!important;
	padding-left: 22px;
	margin-top: 25px!important;
}
.field-name-field-pagination .field-label {
	display: none;
}
.field-name-field-pagination .field-item {
	color: #b5b5b5!important;
	font: 12px 'Futura', sans-serif!important;
	padding-left: 22px;
	margin-top: 15px;
}

.field-name-field-pdf-telecharger .field-label {
	display: none;
}
.field-name-field-pdf-telecharger .field-items {
	background: url("images/dl_pdf.png") no-repeat left top;
	border: 1px solid #b5b5b5;
	display: inline-block;
	padding-right: 5px;
	padding-bottom: 5px;
}
.field-item .file {
	display: block;
	padding-top: 4px;
}
.field-name-field-pdf-telecharger .file img {
	display: none;
}
.addthis_toolbox {
	float: right;
	margin-top: -17px;
}
.field-name-field-pdf-telecharger .file a {
	color: #666666;
	font: 10px 'Futura', sans-serif!important;
	margin-left: 115px;
	text-transform: uppercase!important;
	letter-spacing: 1px;
	display: block;
}
.field-name-field-section-auteur a {
	color: #3e3e3e;
	font: 13px 'Futura', sans-serif!important;
	padding-left: 22px;
	
	display: block;
}
.combo, .custom_body {
	margin-left: 22px!important;
}

.custom_resume {
	margin-bottom: 65px;
}
.custom_body .field-label {
	margin: -50px 0 30px 0!important;
}
@-moz-document url-prefix()
{
    .custom_body .field-label {
        margin: -52px 0 30px 0!important;
    }
}
.node-recensions .custom_body .field-label {
	margin: 0;
}
.custom_body .field-items {
	
	padding-top:10px!important;
}
.custom_body h3 {
	
}
.custom_body p {
	margin-left:-22px;
	
}
/* Syles du footer */
/* --------------------------*/
/* --------------------------*/


#footer {
	background: none;
	color: #666666;
	margin-bottom: 2em;
	width: 940px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}
#footer a:hover {
	color: #eb8d13!important;
	text-decoration: underline;
}
#footer .section {
	padding: 25px 25px 10px 25px;
	background: #3e3e3e;
}
#block-menu-menu-contenu, #block-menu-menu-propos, #footer-col-3 {
	width: 195px;
	float: left;
}
#footer .block-webform {
	float: left;
	width: 220px;
	margin-right: 60px;
}
#edit-submitted-adresse-courriel {
	background: #ebebeb url("images/puce-courriel.png") no-repeat 5px center;
	width: 125px;
	height: 10px;
	float: left;
	border: 1px solid #d6d6d6;
	padding-left: 25px;
	font-size: 10px;
	padding-top: 0;
	color:#b5b5b5;
	outline:0 none;
}
#webform-component-adresse-courriel input[type="text"] {
	
	color:#3F9;
}
#webform-component-adresse-courriel  input:focus {
	color:#000;
	outline:0 none; }
#footer .block-webform label {
	font-weight: normal;
	color: #fff;
	font: normal 12px 'futura', sans-serif!important;
	margin-bottom: 5px;
	float: left;
}
#footer .form-submit {
	background: url("images/valid-footer.jpg") no-repeat center transparent;
	width: 27px;
	height: 27px;
	border: none;
	cursor: pointer;
	margin: 7px 0 0 160px;
	position: absolute;
	display: block;
	text-indent: -999px;
}
#footer .form-submit:hover {
	background: url("images/valid-footer-hover.png") no-repeat center transparent;
}
#footer-copyright {
	clear: both!important;
	padding-top: 20px;
	display: block;
	color: #f2f2f2;
}
#footer-copyright p {
	font: normal 11px 'Adelle', sans-serif!important;
	text-align: center;
	padding-top: 5px;
	color: #f2f2f2;
}
#footer h2 {
	color: #f2f2f2;
	font: bold 14px 'Adelle', sans-serif!important;
	font-weight: bold;
	text-transform: uppercase;
	border: 0!important;
	padding: 0!important;
	padding-top: 10px;
	margin: 0!important;
}
.line-footer {
	border-top: 1px solid #C9C9C9;
	height: 1px;
	margin-left: -25px;
	margin-top: 115px;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 10px;
	position: absolute;
	width: 940px;
	display: block;
}
#footer-col-3 {
	background: url("images/cygne-wireframe.png") no-repeat scroll center right transparent;
	width: 260px;
	margin: -14px 0 0 -60px;
}
#footer ul.menu li a, #footer-col-3 li a {
	background: none;
	border: none!important;
	color: #f2f2f2;
	display: block;
	font: normal 12px 'Futura', sans-serif;
	height: 12px;
	margin: 0;
	padding: 3px 0px 0 0px;
	text-transform: none;
}
#footer-col-3 li a {
	height: 20px!important;
}
#footer-col-3 ul {
	list-style-type: none;
}
.rss {
	background: url("images/rss.jpg") no-repeat scroll left center transparent;
	padding-left: 35px;
}
.fb {
	background: url("images/facebook.jpg") no-repeat scroll left center transparent;
	padding-left: 35px;
}
.uqam-footer {
	display: block;
	position: absolute;
	padding: 2px 0 0 0;
}
.figura-footer {
	display: block;
	position: absolute;
	padding: 5px 0 0 150px;
}
.nt2-footer {
	display: block;
	position: absolute;
	padding: 6px 0 0 680px;
}
.oic-footer {
	display: block;
	position: absolute;
	padding: 2px 0 0 820px;
}
/* correction pour année de référence */
.field-name-field-annee-parution .field-label, .field-name-field-annee-parution .field-items, .field-name-field-annee-parution .field-item {
	display: inline;
	font: 13px 'Futura', sans-serif!important;
	margin-left:-13px;
	color: #666666 !important;
}

.combo {
}
/**/
.view-num-ros-complets .views-field-body {
	display: none;
}
.view-num-ros-complets .views-row-1 .views-field-body {
	display: block;
}
